.page-body {
    background-color: rgba(255, 255, 255, 0.8);
    padding-top: 58px;
    padding-bottom: 60px;
    position: relative;
    .container {
        max-width: 1240px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

.section-inner-banner {
    margin-bottom: -210px;
}

.page-sub-title {
    color: #4a0b0b;
    font-size: 36px;
    text-align: center;
    letter-spacing: 2px;
    margin-bottom: 69px;
}